[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Linux-cluster] kernel versions supported by -rSTABLE?



Dan B. Phung wrote:
I have errors building with kernels for 2.6.11 and 2.6.8.1.  How would I
check out the versions that are the latest stable for those specific
kernel versions?

(I can send the errors if you'd like, but I think they're generally
recreatable when trying to compile against vanilla versions of these
kernels.)

-dan

Try 2.6.12 and let me know how it works.

Thanks,
Chris


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]